#aviso-cookies a.boton{
    color: white;
}

#aviso-cookies a.boton:hover{
    color: #345299;
	background-color: white;
}

#aviso-cookies a.boton.todo{
	color: #345299;
	background-color: white;
}

#aviso-cookies a.boton.todo:hover{
	color: white;
	background-color: transparent;
}

#aviso-cookies{
    background-color: #345299;
    color: white;
}

#aviso-cookies h3, #aviso-cookies p{
	color: white;
}